body{
background-image: url(https://adorabbit.neocities.org/susies%20stuff/colorful.gif);
background-size: 70px;
background-repeat: contain;
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
     grid-area: main;
}
p {
   font-family: "Fredoka", sans-serif;
     font-weight: 400;
        font-size: 20px;
        color: #FFFC9A;
  text-shadow: -1px -1px 0 #F971A5, 1px -1px 0 #F971A5,
          -1px 1px 0 #F971A5, 1px 1px 0 #F971A5;
 margin: center;
}

.btn { 
    color: #FFFC9A;
    border: 1px solid #e9905e;
    padding: 3px;
    text-align: center;
    background-image: url(https://adorabbit.neocities.org/susies%20stuff/gaystripe.png);
    border-image: url("https://adorabbit.neocities.org/susies%20stuff/cool.png") 30 round;
    font-size: 1em;
    font-weight: bold;
    width: 100px;
        border-image-outset: 7px;
   border-image-slice: 26% fill;
   border-image-width: 40px;
   font-family: "Fredoka", sans-serif;
     font-weight: 600;
        font-size: 20px;
  text-shadow: -1px -1px 0 #F971A5, 1px -1px 0 #F971A5,
          -1px 1px 0 #F971A5, 1px 1px 0 #F971A5;
      margin: 20px 0;
}

.sticky {
      top: 0;
      width: 200px;
      height: min-content;
      position: sticky;
       grid-area: sidebar;
}

.images {
    margin: 5px;
    float: left;
    width: 195px;
    padding: 20px;
    display: inline-block;

}

.images img {
   border-image: url("https://adorabbit.neocities.org/susies%20stuff/cool.png") 30 round;
   background-image: url(https://adorabbit.neocities.org/susies%20stuff/yk.png);
   background-repeat: contain;
    border-image-outset: 16px;
   border-image-slice: 26% fill;
   border-image-width: 40px;
vertical-align: middle;
    width: calc(100% - 1px);
      height: calc(100% - 1px);
}

.gal {
   font-family: "Fredoka", sans-serif;
     font-weight: 400;
        font-size: 20px;
        color: #FFFC9A;
  text-shadow: -1px -1px 0 #F971A5, 1px -1px 0 #F971A5,
          -1px 1px 0 #F971A5, 1px 1px 0 #F971A5;
padding: 15px;
    text-align: center;
}

  #box3 {
    left: 17px;
   position: relative;
   background-color: white;
   height: 487px;
    width: 100px;
  border: 2px solid transparent;
  padding: 15px;
   border-image: url("https://adorabbit.neocities.org/susies%20stuff/borderscary.png") 30 round;
   background-image: url("https://adorabbit.neocities.org/susies%20stuff/yk.png");
   background-repeat: contain;
   background-size: 45px;
   border-image-outset: 14px;
   border-image-slice: 26% fill;
   border-image-width: 45px;
  justify-content: center;
  align-items: center;
 }
 
.movey {
 position: sticky;
    width: 100%;
    height: 100%;
  background-color: transparent;
   grid-area: sidebar;

}

a:link {
   color: #FFFC9A;
  text-shadow: -1px -1px 0 #F971A5, 1px -1px 0 #F971A5,
          -1px 1px 0 #F971A5, 1px 1px 0 #F971A5;
}

a:visited {
   color: #FFFC9A;
  text-shadow: -1px -1px 0 #F971A5, 1px -1px 0 #F971A5,
          -1px 1px 0 #F971A5, 1px 1px 0 #F971A5;
}

 #movey2 {
    width: 100%;
    height: 100%;
   margin-left: -36px;
   margin-top: -55px;
  background-color: transparent;
    border: 32px solid transparent; 
 }


  .container {
  
  display: grid;
  margin: auto;
        grid-template-columns: 
        180px 1fr;
    grid-template-rows: 
    1fr
    gap: 30px;
    height:100%
    width: 100%;
     background-repeat: contain;
   background-size: 35px;
   border-image-outset: 10px;
position: relative;
  grid-template-areas:
    "sidebar main"
}

.sticky2 {
      top: 0;
      width: 200px;
      height: min-content;
      position: sticky;
       grid-area: sidebar;
}

